/* 48447 // page/48447.css // ncf_tcc_Cache_page/48447.css */

#paragraph_1639639_inner {background-image: url(/files/www/bg.jpg?t=1311152963) !important;background-repeat: no-repeat !important;}
#paragraph_1701207_inner {overflow: hidden !important;}#paragraph_1701207 #paragraph_1701207_inner {height: 354px !important;}#paragraph_1701208_flash_element {width: 700px;height: 300px;}
#paragraph_1701208_inner {margin-top: 35px !important;}#paragraph_2802500 {	white-space: nowrap;	min-height: 0px;}#paragraph_2802500_inner {	min-height: 0px;	zoom: 1;}#paragraph_2802501 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2802501 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_2802501 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2802503 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2802503 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_2802503 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2802505 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2802505 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_2802505 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2802507 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2802507 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -3px;}* + HTML #paragraph_2802507 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2802509 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2802509 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_2802509 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -3px;}
#paragraph_2802500_inner {}#paragraph_2802500 #paragraph_2802500_inner {}#paragraph_2802501 {	white-space: nowrap;	min-height: 0px;}#paragraph_2802501_inner {	min-height: 0px;	zoom: 1;}#paragraph_2802502 {
	white-space: normal;}

#paragraph_2802501_inner {background-image: url(/files/www/button5_startplaetze.png?t=1372252660) !important;}#paragraph_2802502_inner {}#paragraph_2802503 {	white-space: nowrap;	min-height: 0px;}#paragraph_2802503_inner {	min-height: 0px;	zoom: 1;}#paragraph_2802504 {
	white-space: normal;}

#paragraph_2802503_inner {background-image: url(/files/www/button5_preise-tarife.png?t=1372252660) !important;background-repeat: no-repeat !important;}#paragraph_2802504_inner {}#paragraph_2802505 {	white-space: nowrap;	min-height: 0px;}#paragraph_2802505_inner {	min-height: 0px;	zoom: 1;}#paragraph_2802506 {
	white-space: normal;}

#paragraph_2802505_inner {background-image: url(/files/www/button5_buchen.png?t=1372252660) !important;background-repeat: no-repeat !important;}#paragraph_2802506_inner {}#paragraph_2802507 {	white-space: nowrap;	min-height: 0px;}#paragraph_2802507_inner {	min-height: 0px;	zoom: 1;}#paragraph_2802508 {
	white-space: normal;}

#paragraph_2802507_inner {background-image: url(/files/www/button5_geschenke-praesente.png?t=1372252660) !important;background-repeat: no-repeat !important;}#paragraph_2802508_inner {}#paragraph_2802509 {	white-space: nowrap;	min-height: 0px;}#paragraph_2802509_inner {	min-height: 0px;	zoom: 1;}#paragraph_2802510 {
	white-space: normal;}

#paragraph_2802509_inner {background-image: url(/files/www/button5_sky-heart.png?t=1372252660) !important;background-repeat: no-repeat !important;}#paragraph_2802510_inner {}
#paragraph_1639640_inner {}#paragraph_1639640 #paragraph_1639640_inner {}#paragraph_1647110 {	white-space: nowrap;	min-height: 0px;}#paragraph_1647110_inner {	min-height: 0px;	zoom: 1;}#paragraph_1701342 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_1701342 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}* + HTML #paragraph_1701342 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_1647112 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_1647112 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_1647112 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}
#paragraph_1647110_inner {}
#paragraph_1701342_inner {padding-bottom: 10px !important;}#paragraph_1701342  {width: 45% !important;}#paragraph_1701343_inner {margin-left: 20px !important;}#paragraph_1701344_inner {margin-left: 50px !important;}#paragraph_2802516 {	white-space: nowrap;	min-height: 0px;}#paragraph_2802516_inner {	min-height: 0px;	zoom: 1;}#paragraph_2802517 {
	white-space: normal;}

#paragraph_2802516_inner {margin-top: 20px !important;}#paragraph_2802517 {	white-space: nowrap;	min-height: 0px;}#paragraph_2802517_inner {	min-height: 0px;	zoom: 1;}#paragraph_2802518 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2802518 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}* + HTML #paragraph_2802518 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2802521 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2802521 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_2802521 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}
#paragraph_2802517_inner {}
#paragraph_2802518_inner {}#paragraph_2802518  {}#paragraph_2802519_inner {margin-left: 50px !important;}#paragraph_2802520_inner {margin-left: 70px !important;}
#paragraph_2802521_inner {}#paragraph_2802521  {}#paragraph_2802521 SPAN.outer {}#paragraph_2802521 A {}.de #paragraph_2802521 A {background-image: url(/files/www/buttons-buchen.png?t=1333372056) !important;background-repeat: no-repeat !important;height: 75px !important;width: 125px !important;}
#paragraph_1647112_inner {}#paragraph_1647112  {width: 55% !important;}#paragraph_1647113_inner {margin-left: 10px !important;}#paragraph_2814530_inner {}#paragraph_1647114_inner {}#paragraph_2401858 {	white-space: nowrap;	min-height: 0px;}#paragraph_2401858_inner {	min-height: 0px;	zoom: 1;}#paragraph_2401859 {
	white-space: normal;}

#paragraph_2401858_inner {}#paragraph_2401859_inner {}